Bug 1588001

Summary: Enable Native Ceph support on non x86_64 CPUs [rhel-7.5.z]
Product: Red Hat Enterprise Linux 7 Reporter: Oneata Mircea Teodor <toneata>
Component: qemu-kvm-rhevAssignee: Serhii Popovych <spopovyc>
Status: CLOSED ERRATA QA Contact: Yongxue Hong <yhong>
Severity: unspecified Docs Contact:
Priority: high    
Version: 7.5CC: areis, coli, dgibson, jen, jherrman, jsuchane, juzhang, knoel, lolyu, michen, mrezanin, mtessun, qzhang, spopovyc, tonyb, virt-maint, yhong, yilzhang, yselkowi
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: ppc64le   
OS: Linux   
Whiteboard:
Fixed In Version: qemu-kvm-rhev-2.10.0-21.el7_5.4 Doc Type: Enhancement
Doc Text:
With this update, Ceph storage is supported by KVM virtualization on all CPU architectures supported by Red Hat.
Story Points: ---
Clone Of: 1578664 Environment:
Last Closed: 2018-06-27 08:24:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1578664    
Bug Blocks: 1496527    

Description Oneata Mircea Teodor 2018-06-06 12:59:51 UTC
This bug has been copied from bug #1578664 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 3 Miroslav Rezanina 2018-06-11 14:14:48 UTC
Fix included in qemu-kvm-rhev-2.10.0-21.el7_5.4

Comment 5 Qunfang Zhang 2018-06-12 02:12:23 UTC
Hi, Serhii

We plan to verify this bug with the same steps in bug 1578664 comment 10, could you give a help to confirm whether this is enough to verify the feature?  Do we need some additional functional test?

Thanks!
Qunfang

Comment 6 David Gibson 2018-06-12 02:20:27 UTC
Yes, that should be fine Qunfang.

Comment 9 errata-xmlrpc 2018-06-27 08:24:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2060